/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2021 16:08:41
*/


:root{
    /* Set Primary color. Originally #004b88 */
    --primary-color: #656B84;
    /* Darker version of Primary color, used for Menus. Originally #002f55*/
    --primary-color-darken: purple;
    
    /* Individual RGB Values used in gradients. Needs to be much darker than typical primary color. Originally r: 0, g: 54, b: 111 */
    --gradient-rgb-r: 52;
    --gradient-rgb-g: 52;
    --gradient-rgb-b: 52;
}
main .call-to-action, .content-container .content .call-to-action {
    margin-top: 2em;
    margin-bottom: 2em;
    width: 100%;
    height: 100%;
    border-left: solid 4px var(--tertiary-color);
    background-color: #FFF;
}
main .call-to-action__action .call-to-action__link, .content-container .content .call-to-action__action .call-to-action__link {

    background-color: #f1f1f1;

}
main .call-to-action__description, .content-container .content .call-to-action__description {
    max-width: 1050px;
}
/*Promo revert block colour (main) to primary colour*/
#main .promo-panel .promo-panel__shape.promo-panel__shape--background path {
    fill: var(--primary-color);
}
#main .promo-panel .promo-panel__content-block, .content-container .content .promo-panel .promo-panel__content-block {
    background-color: var(--primary-color);
    display: flex;
    align-items: center;
}

/* Get rid of triangle colours on carousel */
.type2-shapes .overlay-shapes--sharp__rightitem {
    display: none;
}
.type2-shapes .overlay-shapes--sharp__leftitem {
  display: none;
}
main .promo-panel .promo-panel__shapes, .content-container .content .promo-panel .promo-panel__shapes {
    position: relative;
    display: none;
}
main .news-listing-grid, .content-container .content .news-listing-grid {
    margin-top: 0px;
    padding-top: 3.5em;
    padding-bottom: 4.5em;
    background-color: #f4f4f4;
}
main .call-to-action__title, .content-container .content .call-to-action__title {
    padding-top: 0;
}
main .icon-panel__icon, .content-container .content .icon-panel__icon {
    width: 130px;
    height: 150px;
}
/* Call to Action background treatment*/
main .call-to-action, .content-container .content .call-to-action {
    background-image: url(https://www.growthstate.sa.gov.au/__data/assets/image/0010/97372/GS-background-1.png);
    background-size: 850px;
    background-repeat: no-repeat;
    background-position: right bottom;
    margin: 0;
    padding: 2em 0 10em;
}
/*Call to Action buttons*/
main .call-to-action__action .call-to-action__link, .content-container .content .call-to-action__action .call-to-action__link {
    background-color: #FFF;
    border: 2px solid var(--tertiary-color);
    color: var(--tertiary-color);
    font-weight: 800;
    height: inherit;
}
main .call-to-action__action .call-to-action__link:hover, .content-container .content .call-to-action__action .call-to-action__link:hover {
    background-color: var(--tertiary-color);
    border: 2px solid #FFF;
    color: #FFF;
    font-weight: 800;
    height: inherit;
}

.carousel {
    position: relative;
    /*background: none;*/
}
.carousel--notext .carousel__content {
    min-height: 15px;
    display: none;
}
.overlay-shapes{
    display:none;
}
.carousel-mobi-scroll {
        z-index: 2;
        position: absolute;
        display: block;
        width: 40px;
        height: 40px;
        left: 50%;
        bottom: -18px;
        transform: translateX(-50%);
        display: none;
}

    .carousel:after {
        display:none;
}
/* News conformities */
#main .news-listing-grid__content .news-listing-grid__headline, .content-container .content .news-listing-grid__content .news-listing-grid__headline {
        font-size: 18px;
        font-size: 1.125rem;
        font-weight: 900;
        line-height: 1.28;
        padding-bottom: 0.5em;
        margin: 0;
        text-align: left;
}
#main .news-listing-grid__content, .content-container .content .news-listing-grid__content {
    height: 50%;
    padding-top: 2em;
    padding-bottom: 1.5em;
    padding-left: 2.5em;
    padding-right: 2.5em;
}
#main .news-listing-grid__link--image-bottom .news-listing-grid__date, .content-container .content .news-listing-grid__link--image-bottom .news-listing-grid__date {
    color: unset;
}
#main .news-listing-grid__content .news-listing-grid__date, .content-container .content .news-listing-grid__content .news-listing-grid__date {
    font-size: 15px;
    font-size: 0.9375rem;
    color: #5c5c5c;
    line-height: 1;
    position: absolute;
    bottom: unset;
}
#main .latest-news__link--image-bottom .latest-news__date, .content-container .content .latest-news__link--image-bottom .latest-news__date {
    position: static;
    padding-top: 12px;
}
#main .news-listing-grid__content .news-listing-grid__date, .content-container .content .news-listing-grid__content .news-listing-grid__date {
  padding-top: 8px;
}

@media screen and (min-width: 1200px) {
    .carousel--type2 .carousel__content-text {
    background: linear-gradient(0deg, rgba(var(--gradient-rgb-r), var(--gradient-rgb-g), var(--gradient-rgb-b), 1) 37%, rgba(var(--gradient-rgb-r), var(--gradient-rgb-g), var(--gradient-rgb-b), 0.75) 80%, rgba(255, 255, 255, 0) 100%);
  }
}
/* FSD-2486 */
.top-nav a[href^="https://www.growthstate.sa.gov.au/subscribe"] {
   background: var(--tertiary-color);
   color: black; 
   font-weight: bold;
}

@media screen and (max-width: 767px) {

      /* FSD-2488 */
    .carousel__content-text h2 {
      font-size: 18px;
      margin-top: 18px; 
    }

    /* FSD-2488 */
     ul.carousel-nav {
      padding-left: 0;
      margin: 0;
      padding: 14px;
      position: absolute;
      list-style: none;
      font-size: 0;
      right: 0;
      top: 206px; 
    }

    .carousel__button {
       position: unset;
    }
    
    /*Placed in so the header logo does not squish*/
    .header__agency-crest a img {
        height: unset;
    }
}
/*FSD 2487*/
.current > a {
  background: none;
}

.current > a:only-child::after {
  background: none;
}
/* Adjustment to Play button in promo */

.promo-panel--with-video-modal .promo-panel__image:before, .promo-panel--with-video-modal .promo-panel__image:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}

.promo-panel--with-video-modal .promo-panel__image:before {
  height: 50px;
  width: 50px;
  margin-left: 3px;
  box-sizing: border-box;
  border-style: solid;
  border-width: 26px 0 26px 52px;
  border-color: transparent transparent transparent var(--tertiary-color);
}

.promo-panel--with-video-modal .promo-panel__image:after {
  height: 100px;
  width: 100px;
  border: 5px solid var(--tertiary-color);
  border-radius: 60px;
  left: 50%;
  background: rgba(255, 255, 255, 0.25);
}

main .news-listing-grid__content, .content-container .content .news-listing-grid__content {
    overflow-y: initial;
}